Falle per Adobe Photoshop CC 2017 e 2018. Aggiornate subito

Due gravi vulnerabilità trovate in Adobe Photoshop CC 2017 e 2018. Il link per aggiornare subito i software